.wrapper {
    margin: 0 auto;
    text-align: left;
    width: 968px;
	font-family:Arial;
	font-size:14px;
	line-height:1.3em;
}

#header {height:110px;padding-top:7px; background:url(http://www.fiji.org.nz/themes/default_home/images/doc_bg.png) repeat-y top center;}

#menu_outside {background:url(http://www.fiji.org.nz/themes/default_home/images/doc_bg.png) repeat-y top center;}
#menu {width:932px; margin:0px auto; height:67px; background:url(http://www.fiji.org.nz/themes/default_home/images/menu_bg.png) no-repeat;}

#img_holder {padding:13px 0px 15px 0px;background:url(http://www.fiji.org.nz/themes/default_home/images/doc_bg.png) repeat-y top center; height:314px;overflow: hidden;}

#box #bo1 {float:left; width:734px; margin-right:8px; }
#box #bo2 {float:left; width:190px;}
#box {padding:0px 18px;overflow: hidden;}

#main #main_inner{padding:20px;}

#main {overflow:hidden;}

#footer {font-size:13px;background:url(http://www.fiji.org.nz/themes/default_home/images/footer_bg.png) no-repeat top;}
#footer p {padding:0px;}
#footer_inner {padding:15px 0px 40px 0px;text-align:center;}
#footer_info #c1 {color:#fff;padding-bottom:3px;}
#footer_info #c1 a {color:#fff;text-decoration:none;padding:0px 10px;}
#footer_info #c1 a:hover {color:#fff;text-decoration:underline;}
#footer_info #c2 {color:#fff;}
#footer_info #c2 a {color:#5dceff;text-decoration:underline;}
#footer_info {overflow: hidden;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
#page div .sf-menu {margin-bottom:0px;}
#page div .sf-menu a {padding:25px 15px 25px 15px;font-size:15px;}
#page div .sf-menu a.last {padding-right:0px;}
#page div .sf-menu li { background:url(http://www.fiji.org.nz/themes/default_home/images/menu_sp.jpg) no-repeat right;}
#page div .sf-menu li.last {background:none;}

.ie9 #page div .sf-menu a {padding:25px 10px 25px 11px;}
.ie9 #page div .sf-menu ul li a {font-size:14px; padding:7px 10px;}
#page div .sf-menu ul {margin-top:32px;width:160px;}
#page div .sf-menu ul ul {margin-top:0px;margin-left:20px;width:160px;}
#page div .sf-menu li ul.ukao-submenu li {background:#004da9;}
#page div .sf-menu li span {text-align:left;}
#page div .sf-menu ul li a {font-size:14px; padding:7px 10px;}


/* content with title */

#b1 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/top_left.png) no-repeat top left; width:18px;height:44px;}
#b2 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/top_middle.png) repeat-x top;height:44px;}
#b2 h4 {margin:0px; padding:7px 5px 6px 5px; color:#fff; font-size:18px;}
#b3 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/top_right.png) no-repeat top right;width:20px;height:44px;}

#b4 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/left.png) repeat-y top left;width:18px;}
#b5 {background:#f4f4f4;}
#b5  #main {padding:5px 10px 0px 5px; color:#5e5e5e; overflow:hidden;}
#b6 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/right.png) repeat-y top right;width:20px;}

#b7 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:18px;height:20px;}
#b8 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:20px;}
#b9 {background:url(http://www.fiji.org.nz/themes/default_home/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:20px;height:20px;}
